Bug 1731065 - Values from a dialog element populated from a dynamic method are not always passed to service or button method. [NEEDINFO]
Summary: Values from a dialog element populated from a dynamic method are not always p...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.10.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.z
Assignee: Tina Fitzgerald
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-18 09:18 UTC by Gellert Kis
Modified: 2019-09-12 15:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
5.10.5.1
Last Closed: 2019-08-06 13:11:59 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:
tfitzger: needinfo? (gekis)


Attachments (Terms of Use)

Comment 3 Tina Fitzgerald 2019-08-06 13:11:59 UTC
Hi Gellert,

Closing ticket since the underlying case has been closed and it works properly in 5.10.7(comment 2).

Let me know if you have any questions.

Thanks,
Tina


Note You need to log in before you can comment on or make changes to this bug.